from django.test import TestCase
from django.utils import timezone
from .models import Course

class CourseModelTest(TestCase):
    def setUp(self):
        self.course = Course.objects.create(
            title="Тестовый курс",
            description="Описание тестового курса"
        )